assessment mark update
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"academic_year_id": 117,
"department_id": 2,
"institute_class_map_id": 15,
"shift_id": 24,
"section_id": 40,
"exam_id": 21,
"assessment_id": 5,
"student_id": [
5116,
5030,
9999
],
"assessment_mark": [
10,
6.5,
8
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/exam/cocurricular-mark-update' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year_id": 117,
"department_id": 2,
"institute_class_map_id": 15,
"shift_id": 24,
"section_id": 40,
"exam_id": 21,
"assessment_id": 5,
"student_id": [
5116,
5030,
9999
],
"assessment_mark": [
10,
6.5,
8
]
}'
Responses
application/json
Modified at 2026-08-31 05:07:25